x1=[2.5 ,
1.6057 ,
1.2121 ,
0.9025 ,
0.6372 ,
0.4007 ,
0.1849 ,
-0.015 ,
-0.202 ,
-0.3783 ,
-0.5456 ,
-0.705 ,
-0.8574 ,
-1.0036 ,
-1.1443 ,
-1.2799 ,
-1.4108 ,
-1.5373 ,
-1.6599 ,
-1.7788 ,
-1.8941 ,
-2.0061 ,
-2.115 ,
-2.2209 ,
-2.3239 ,
-2.4242 ,
-2.5219 ,
-2.6171 ,
-2.7099 ,
-2.8003 ,
-2.8884 ,
-2.9744 ,
-3.0582 ,
-3.1399 ,
-3.2196 ,
-3.2972 ,
-3.3729 ,
-3.4467 ,
-3.5186 ,
-3.5887 ,
-3.6569 ,
-3.7233 ,
-3.788 ,
-3.8509 ,
-3.912 ,
-3.9714 ,
-4.029 ,
-4.085 ,
-4.1392 ,
-4.1918 ,
-4.2426 ,
-4.2918 ,
-4.3392 ,
-4.385 ,
-4.429 ,
-4.4714 ,
-4.512 ,
-4.5509 ,
-4.588 ,
-4.6233 ,
-4.6569 ,
-4.6887 ,
-4.7186 ,
-4.7467 ,
-4.7729 ,
-4.7972 ,
-4.8196 ,
-4.8399 ,
-4.8582 ,
-4.8744 ,
-4.8884 ,
-4.9003 ,
-4.9099 ,
-4.9171 ,
-4.9219 ,
-4.9242 ,
-4.9239 ,
-4.9209 ,
-4.915 ,
-4.9061 ,
-4.8941 ,
-4.8788 ,
-4.8599 ,
-4.8373 ,
-4.8108 ,
-4.7799 ,
-4.7443 ,
-4.7036 ,
-4.6574 ,
-4.605 ,
-4.5456 ,
-4.4783 ,
-4.402 ,
-4.315 ,
-4.2151 ,
-4.0993 ,
-3.9628 ,
-3.7975 ,
-3.5879 ,
-3.2943 ,
-2.5 ,
2.5 ,
3.2943 ,
3.5879 ,
3.7975 ,
3.9628 ,
4.0993 ,
4.2151 ,
4.315 ,
4.402 ,
4.4783 ,
4.5456 ,
4.605 ,
4.6574 ,
4.7036 ,
4.7443 ,
4.7799 ,
4.8108 ,
4.8373 ,
4.8599 ,
4.8788 ,
4.8941 ,
4.9061 ,
4.915 ,
4.9209 ,
4.9239 ,
4.9242 ,
4.9219 ,
4.9171 ,
4.9099 ,
4.9003 ,
4.8884 ,
4.8744 ,
4.8582 ,
4.8399 ,
4.8196 ,
4.7972 ,
4.7729 ,
4.7467 ,
4.7186 ,
4.6887 ,
4.6569 ,
4.6233 ,
4.588 ,
4.5509 ,
4.512 ,
4.4714 ,
4.429 ,
4.385 ,
4.3392 ,
4.2918 ,
4.2426 ,
4.1918 ,
4.1392 ,
4.085 ,
4.029 ,
3.9714 ,
3.912 ,
3.8509 ,
3.788 ,
3.7233 ,
3.6569 ,
3.5887 ,
3.5186 ,
3.4467 ,
3.3729 ,
3.2972 ,
3.2196 ,
3.1399 ,
3.0582 ,
2.9744 ,
2.8884 ,
2.8003 ,
2.7099 ,
2.6171 ,
2.5219 ,
2.4242 ,
2.3239 ,
2.2209 ,
2.115 ,
2.0061 ,
1.8941 ,
1.7788 ,
1.6599 ,
1.5373 ,
1.4108 ,
1.2799 ,
1.1443 ,
1.0036 ,
0.8574 ,
0.705 ,
0.5456 ,
0.3783 ,
0.202 ,
0.015 ,
-0.1849 ,
-0.4007 ,
-0.6372 ,
-0.9025 ,
-1.2121 ,
-1.6057 ,
-2.5 ]
y1=[-4.3301 ,
-4.731 ,
-4.8428 ,
-4.906 ,
-4.9437 ,
-4.9648 ,
-4.974 ,
-4.9739 ,
-4.9664 ,
-4.9527 ,
-4.9338 ,
-4.9103 ,
-4.8829 ,
-4.8518 ,
-4.8176 ,
-4.7804 ,
-4.7405 ,
-4.6981 ,
-4.6534 ,
-4.6066 ,
-4.5577 ,
-4.5069 ,
-4.4543 ,
-4.3999 ,
-4.3439 ,
-4.2864 ,
-4.2273 ,
-4.1668 ,
-4.1049 ,
-4.0416 ,
-3.977 ,
-3.9112 ,
-3.8441 ,
-3.7758 ,
-3.7063 ,
-3.6357 ,
-3.5639 ,
-3.4911 ,
-3.4171 ,
-3.3421 ,
-3.266 ,
-3.1889 ,
-3.1108 ,
-3.0316 ,
-2.9514 ,
-2.8702 ,
-2.788 ,
-2.7049 ,
-2.6207 ,
-2.5356 ,
-2.4495 ,
-2.3624 ,
-2.2743 ,
-2.1853 ,
-2.0952 ,
-2.0042 ,
-1.9122 ,
-1.8191 ,
-1.7251 ,
-1.6301 ,
-1.534 ,
-1.4368 ,
-1.3387 ,
-1.2394 ,
-1.1391 ,
-1.0376 ,
-0.935 ,
-0.8313 ,
-0.7264 ,
-0.6203 ,
-0.5129 ,
-0.4043 ,
-0.2944 ,
-0.1831 ,
-0.0704 ,
0.0437 ,
0.1594 ,
0.2766 ,
0.3955 ,
0.5161 ,
0.6385 ,
0.7628 ,
0.8892 ,
1.0177 ,
1.1485 ,
1.2818 ,
1.4178 ,
1.5568 ,
1.6989 ,
1.8447 ,
1.9944 ,
2.1487 ,
2.3082 ,
2.4739 ,
2.6471 ,
2.8294 ,
3.0237 ,
3.2346 ,
3.4711 ,
3.7561 ,
4.3301 ,
-4.3301 ,
-3.7561 ,
-3.4711 ,
-3.2346 ,
-3.0237 ,
-2.8294 ,
-2.6471 ,
-2.4739 ,
-2.3082 ,
-2.1487 ,
-1.9944 ,
-1.8447 ,
-1.6989 ,
-1.5568 ,
-1.4178 ,
-1.2818 ,
-1.1485 ,
-1.0177 ,
-0.8892 ,
-0.7628 ,
-0.6385 ,
-0.5161 ,
-0.3955 ,
-0.2766 ,
-0.1594 ,
-0.0437 ,
0.0704 ,
0.1831 ,
0.2944 ,
0.4043 ,
0.5129 ,
0.6203 ,
0.7264 ,
0.8313 ,
0.935 ,
1.0376 ,
1.1391 ,
1.2394 ,
1.3387 ,
1.4368 ,
1.534 ,
1.6301 ,
1.7251 ,
1.8191 ,
1.9122 ,
2.0042 ,
2.0952 ,
2.1853 ,
2.2743 ,
2.3624 ,
2.4495 ,
2.5356 ,
2.6207 ,
2.7049 ,
2.788 ,
2.8702 ,
2.9514 ,
3.0316 ,
3.1108 ,
3.1889 ,
3.266 ,
3.3421 ,
3.4171 ,
3.4911 ,
3.5639 ,
3.6357 ,
3.7063 ,
3.7758 ,
3.8441 ,
3.9112 ,
3.977 ,
4.0416 ,
4.1049 ,
4.1668 ,
4.2273 ,
4.2864 ,
4.3439 ,
4.3999 ,
4.4543 ,
4.5069 ,
4.5577 ,
4.6066 ,
4.6534 ,
4.6981 ,
4.7405 ,
4.7804 ,
4.8176 ,
4.8518 ,
4.8829 ,
4.9103 ,
4.9338 ,
4.9527 ,
4.9664 ,
4.9739 ,
4.974 ,
4.9648 ,
4.9437 ,
4.906 ,
4.8428 ,
4.731 ,
4.3301 ]

